+++
title = "A survey of control issues in nanopositioning"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


Reference
: ([Devasia, Eleftheriou, and Moheimani 2007](#org4f17944))

Author(s)
: Devasia, S., Eleftheriou, E., & Moheimani, S. R.

Year
: 2007

-   Talks about Scanning Tunneling Microscope (STM) and Scanning Probe Microscope (SPM)
-   Piezoelectric actuators: Creep, Hysteresis, Vibrations, Modeling errors
-   Interesting analysis about Bandwidth-Precision-Range tradeoffs
-   Control approaches for piezoelectric actuators: feedforward, Feedback, Iterative, Sensorless controls

<a id="org47d33b5"></a>

{{< figure src="/ox-hugo/devasia07_piezoelectric_tradeoff.png" caption="Figure 1: Tradeoffs between bandwidth, precision and range" >}}


## Bibliography {#bibliography}

<a id="org4f17944"></a>Devasia, Santosh, Evangelos Eleftheriou, and SO Reza Moheimani. 2007. “A Survey of Control Issues in Nanopositioning.” _IEEE Transactions on Control Systems Technology_ 15 (5). IEEE:802–23.
