+++
title = "A new isotropic and decoupled 6-dof parallel manipulator"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Stewart Platforms]({{< relref "stewart_platforms" >}})

Reference
: ([Legnani et al. 2012](#orga1dea1c))

Author(s)
: Legnani, G., Fassi, I., Giberti, H., Cinquemani, S., & Tosi, D.

Year
: 2012

-   Concepts of isotropy and decoupling for parallel manipulators
-   **isotropy**: the kinetostatic properties (same applicable force, same possible velocity, same stiffness) are identical in all directions (e.g. cubic configuration for Stewart platform)
-   **decoupling**: each DoF of the end effector can be controlled by a **single** actuator (not the case for the Stewart platform)

Example of generated isotropic manipulator (not decoupled).

<a id="org7df2b7f"></a>

{{< figure src="/ox-hugo/legnani12_isotropy_gen.png" caption="Figure 1: Location of the leg axes using an isotropy generator" >}}

<a id="org4803974"></a>

{{< figure src="/ox-hugo/legnani12_generated_isotropy.png" caption="Figure 2: Isotropic configuration" >}}



## Bibliography {#bibliography}

<a id="orga1dea1c"></a>Legnani, G., I. Fassi, H. Giberti, S. Cinquemani, and D. Tosi. 2012. “A New Isotropic and Decoupled 6-Dof Parallel Manipulator.” _Mechanism and Machine Theory_ 58 (nil):64–81. <https://doi.org/10.1016/j.mechmachtheory.2012.07.008>.
