+++
title = "Control Bootcamp"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:

<https://www.youtube.com/playlist?list=PLMrJAkhIeNNR20Mz-VpzgfQs5zrYi085m>


## Overview {#overview}


## Linear Systems {#linear-systems}


## Stability and Eigenvalues {#stability-and-eigenvalues}


## Linearizing Around a Fixed Point {#linearizing-around-a-fixed-point}


## Controllability {#controllability}


## Controllability, Reachability, and Eigenvalue Placement {#controllability-reachability-and-eigenvalue-placement}


## Controllability and the Discrete-Time Impulse Response {#controllability-and-the-discrete-time-impulse-response}


## Degrees of Controllability and Gramians {#degrees-of-controllability-and-gramians}


## Controllability and the PBH Test {#controllability-and-the-pbh-test}


## Cayley-Hamilton Theorem {#cayley-hamilton-theorem}


## Reachability and Controllability with Cayley-Hamilton {#reachability-and-controllability-with-cayley-hamilton}


## Inverted Pendulum on a Cart {#inverted-pendulum-on-a-cart}


## Eigenvalue Placement for the Inverted Pendulum on a Cart {#eigenvalue-placement-for-the-inverted-pendulum-on-a-cart}


## Linear Quadratic Regulator (LQR) Control for the Inverted Pendulum on a Cart {#linear-quadratic-regulator--lqr--control-for-the-inverted-pendulum-on-a-cart}


## Motivation for Full-State Estimation {#motivation-for-full-state-estimation}


## Observability {#observability}


## Full-State Estimation {#full-state-estimation}


## Kalman Filter {#kalman-filter}


## Observability Example in Matlab {#observability-example-in-matlab}


## Observability Example in Matlab (Part 2) {#observability-example-in-matlab--part-2}


## Kalman Filter Example in Matlab {#kalman-filter-example-in-matlab}


## Linear Quadratic Gaussian (LQG) {#linear-quadratic-gaussian--lqg}


## LQG Example in Matlab {#lqg-example-in-matlab}


## Introduction to Robust Control {#introduction-to-robust-control}


## Three Equivalent Representations of Linear Systems {#three-equivalent-representations-of-linear-systems}


## Example Frequency Response (Bode Plot) for Spring-Mass-Damper {#example-frequency-response--bode-plot--for-spring-mass-damper}


## Laplace Transforms and the Transfer Function {#laplace-transforms-and-the-transfer-function}


## Benefits of Feedback on Cruise Control Example {#benefits-of-feedback-on-cruise-control-example}


## Benefits of Feedback on Cruise Control Example (Part 2) {#benefits-of-feedback-on-cruise-control-example--part-2}


## Cruise Control Example with Proportional-Integral (PI) control {#cruise-control-example-with-proportional-integral--pi--control}


## Sensitivity and Complementary Sensitivity {#sensitivity-and-complementary-sensitivity}


## Sensitivity and Complementary Sensitivity (Part 2) {#sensitivity-and-complementary-sensitivity--part-2}


## Loop shaping {#loop-shaping}


## Loop Shaping Example for Cruise Control {#loop-shaping-example-for-cruise-control}


## Sensitivity and Robustness {#sensitivity-and-robustness}


## Limitations on Robustness {#limitations-on-robustness}


## Cautionary Tale About Inverting the Plant Dynamics {#cautionary-tale-about-inverting-the-plant-dynamics}


## Control systems with non-minimum phase dynamics {#control-systems-with-non-minimum-phase-dynamics}

<./biblio/references.bib>
