+++
title = "Actuators"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:

Links to specific actuators:

-   [Voice Coil Actuators]({{< relref "voice_coil_actuators" >}})
-   [Piezoelectric Actuators]({{< relref "piezoelectric_actuators" >}})


## How to choose the correct actuator for my application? {#how-to-choose-the-correct-actuator-for-my-application}

For vibration isolation:

-   In ([Ito and Schitter 2016](#org4bbf168)), the effect of the actuator stiffness on the attainable vibration isolation is studied ([Notes]({{< relref "ito16_compar_class_high_precis_actuat" >}}))


## Brush-less DC Motor {#brush-less-dc-motor}

-   ([Yedamale 2003](#org1638958))

<https://www.electricaltechnology.org/2016/05/bldc-brushless-dc-motor-construction-working-principle.html>



## Bibliography {#bibliography}

<a id="org4bbf168"></a>Ito, Shingo, and Georg Schitter. 2016. “Comparison and Classification of High-Precision Actuators Based on Stiffness Influencing Vibration Isolation.” _IEEE/ASME Transactions on Mechatronics_ 21 (2):1169–78. <https://doi.org/10.1109/tmech.2015.2478658>.

<a id="org1638958"></a>Yedamale, Padmaraja. 2003. “Brushless Dc (BLDC) Motor Fundamentals.” _Microchip Technology Inc_ 20:3–15.
