+++
title = "Finite Element Model"
author = ["Thomas Dehaeze"]
draft = false
+++

Backlinks:

-   [Vibration Simulation using Matlab and ANSYS]({{< relref "hatch00_vibrat_matlab_ansys" >}})

Tags
:


## Matlab State Space Model from FEM on Ansys {#matlab-state-space-model-from-fem-on-ansys}

Some resources:

-   ([Hatch 2000](#org4303bb7)) ([Notes]({{< relref "hatch00_vibrat_matlab_ansys" >}}))
-   ([Khot and Yelve 2011](#org31239e2))
-   ([Kovarac et al. 2015](#org304a9dd))

The idea is to extract reduced state space model from Ansys into Matlab.


## Bibliography {#bibliography}

<a id="org4303bb7"></a>Hatch, Michael R. 2000. _Vibration Simulation Using MATLAB and ANSYS_. CRC Press.

<a id="org31239e2"></a>Khot, SM, and Nitesh P Yelve. 2011. “Modeling and Response Analysis of Dynamic Systems by Using ANSYS and MATLAB.” _Journal of Vibration and Control_ 17 (6). SAGE Publications Sage UK: London, England:953–58.

<a id="org304a9dd"></a>Kovarac, A, M Zeljkovic, C Mladjenovic, and A Zivkovic. 2015. “Create SISO State Space Model of Main Spindle from ANSYS Model.” In _12th International Scientific Conference, Novi Sad, Serbia_, 37–41.
