+++
title = "Simulink Real Time Target Machines"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


## Manufacturers {#manufacturers}

| Manufacturers                                                                                      | Country        |
|----------------------------------------------------------------------------------------------------|----------------|
| [Speedgoat](https://www.speedgoat.com/)                                                            | Switzerland    |
| [Dspace](https://www.dspace.com/en/inc/home/products/hw/microlabbox.cfm)                           | Germany        |
| [National Instruments](https://www.ni.com/fr-fr/shop/pc-based-measurement-and-control-system.html) | USA            |
| [Opal RT](https://www.opal-rt.com/)                                                                | Canada         |
| [V-DAQ](https://www.v-daq.com/products)                                                            | Turkey         |
| [MicroDAQ](http://www.microdaq.org/products.html)                                                  | Poland         |
| [Zelton](http://zeltom.com/products.html)                                                          | USA            |
| [Quanser](https://www.quanser.com/)                                                                | Canada         |
| [Humusoft](https://www.humusoft.cz/datacq/)                                                        | Czech Republic |
| [Avantech](https://www.advantech.com/products/daq-cards/)                                          |                |

Comparison

|                       | MicroDAQ          | Humusoft | Zeltom                     | V-DAQ            |
|-----------------------|-------------------|----------|----------------------------|------------------|
| DAC (num/res/range)   | 8, 16bit, +/10V   | 8, 14bit | 8, 12bit, +/-5V            | 4, 16bit, +/-10V |
| ADC (num/res/range)   | 8, 16bit, +/10V   | 8, 14bit | 8, 12bit, +/-5V            | 4, 16bit, +/-12V |
| Connection to host PC | Ethernet/USB      | PCI      | USB or Serial              | USB              |
| Digital IO            | 32 TTL            | 16 TTL   | 16                         | 16               |
| Encoder (quadrature)  | 2                 | 4        | 4                          | 2                |
| Sampling Frequency    | ?                 | ?        | 1kHz (USB), 15kHz (Serial) | 2kHz             |
| Price                 | waiting for quote | 1000     | 900                        | 1300             |
