+++
title = "Transimpedance Amplifiers"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Electronics]({{< relref "electronics" >}})


## Description {#description}

A transimpedance amplifier is a "current to voltage converter" and is also named a current controlled voltage source.

It is generally used to interface a sensor which outputs a current proportional to the measurement parameter (photodiode for instance).


## Manufacturers {#manufacturers}

| Manufacturers                                                                                              | Country |
|------------------------------------------------------------------------------------------------------------|---------|
| [Kistler](https://www.kistler.com/fr/produits/composants/conditionnement-de-signal/)                       | Swiss   |
| [MMF](https://www.mmf.de/signal%5Fconditioners.htm)                                                        | Germany |
| [Femto](https://www.femto.de/en/products/current-amplifiers.html)                                          | Germany |
| [FMB Oxford](https://www.fmb-oxford.com/products/controls-2/control-modules/i404-quad-current-integrator/) | UK      |

<./biblio/references.bib>
