+++
title = "Vibration Isolation"
author = ["Thomas Dehaeze"]
draft = false
+++

Backlinks:

-   [Element and system design for active and passive vibration isolation]({{< relref "zuo04_elemen_system_desig_activ_passiv_vibrat_isolat" >}})
-   [A six-axis single-stage active vibration isolator based on stewart platform]({{< relref "preumont07_six_axis_singl_stage_activ" >}})
-   [Investigation on active vibration isolation of a stewart platform with piezoelectric actuators]({{< relref "wang16_inves_activ_vibrat_isolat_stewar" >}})
-   [Active isolation and damping of vibrations via stewart platform]({{< relref "hanieh03_activ_stewar" >}})
-   [Modeling and control of vibration in mechanical systems]({{< relref "du10_model_contr_vibrat_mechan_system" >}})
-   [Vibration Control of Active Structures - Fourth Edition]({{< relref "preumont18_vibrat_contr_activ_struc_fourt_edition" >}})
-   [Simultaneous, fault-tolerant vibration isolation and pointing control of flexure jointed hexapods]({{< relref "li01_simul_fault_vibrat_isolat_point" >}})
-   [Sensor fusion for active vibration isolation in precision equipment]({{< relref "tjepkema12_sensor_fusion_activ_vibrat_isolat_precis_equip" >}})
-   [An intelligent control system for multiple degree-of-freedom vibration isolation]({{< relref "geng95_intel_contr_system_multip_degree" >}})
-   [A soft 6-axis active vibration isolator]({{< relref "spanos95_soft_activ_vibrat_isolat" >}})
-   [Six dof active vibration control using stewart platform with non-cubic configuration]({{< relref "zhang11_six_dof" >}})
-   [Dynamic modeling and decoupled control of a flexible stewart platform for vibration isolation]({{< relref "yang19_dynam_model_decoup_contr_flexib" >}})
-   [Comparison and classification of high-precision actuators based on stiffness influencing vibration isolation]({{< relref "ito16_compar_class_high_precis_actuat" >}})
-   [Vibration control of flexible structures using fusion of inertial sensors and hyper-stable actuator-sensor pairs]({{< relref "collette14_vibrat" >}})
-   [Review of active vibration isolation strategies]({{< relref "collette11_review_activ_vibrat_isolat_strat" >}})
-   [Force feedback versus acceleration feedback in active vibration isolation]({{< relref "preumont02_force_feedb_versus_accel_feedb" >}})
-   [Active Isolation Platforms]({{< relref "active_isolation_platforms" >}})
-   [Simultaneous vibration isolation and pointing control of flexure jointed hexapods]({{< relref "li01_simul_vibrat_isolat_point_contr" >}})
-   [Sensors and control of a space-based six-axis vibration isolation system]({{< relref "hauge04_sensor_contr_space_based_six" >}})
-   [An exploration of active hard mount vibration isolation for precision equipment]({{< relref "poel10_explor_activ_hard_mount_vibrat" >}})
-   [Sensor fusion methods for high performance active vibration isolation systems]({{< relref "collette15_sensor_fusion_method_high_perfor" >}})

Tags
:

<./biblio/references.bib>
