+++
title = "Voice Coil Actuators"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Actuators]({{< relref "actuators" >}})


## Working Principle {#working-principle}


## Typical Specifications {#typical-specifications}


## Model of a Voice Coil Actuator {#model-of-a-voice-coil-actuator}

([Schmidt, Schitter, and Rankers 2014](#org8334379))


## Driving Electronics {#driving-electronics}

As the force is proportional to the current, a [Transconductance Amplifiers]({{< relref "transconductance_amplifiers" >}}) (voltage-controller current source) is generally used as the driving electronics.


## Manufacturers {#manufacturers}

| Manufacturers                                                | Country     |
|--------------------------------------------------------------|-------------|
| [Geeplus](https://www.geeplus.com/)                          | UK          |
| [Maccon](https://www.maccon.de/en.html)                      | Germany     |
| [TDS PP](https://www.tds-pp.com/en/)                         | Switzerland |
| [H2tech](https://www.h2wtech.com/)                           | USA         |
| [PBA Systems](http://www.pbasystems.com.sg/)                 | Singapore   |
| [Celera Motion](https://www.celeramotion.com/)               | USA         |
| [Beikimco](http://www.beikimco.com/)                         | USA         |
| [Electromate](https://www.electromate.com/)                  | Canada      |
| [Magnetic Innovations](https://www.magneticinnovations.com/) | Netherlands |
| [Monticont](http://www.moticont.com/)                        | USA         |


## Bibliography {#bibliography}

<a id="org8334379"></a>Schmidt, R Munnig, Georg Schitter, and Adrian Rankers. 2014. _The Design of High Performance Mechatronics - 2nd Revised Edition_. Ios Press.
