+++
title = "An intelligent control system for multiple degree-of-freedom vibration isolation"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Stewart Platforms]({{< relref "stewart_platforms" >}}), [Vibration Isolation]({{< relref "vibration_isolation" >}})

Reference
: ([Geng et al. 1995](#orgec21e7f))

Author(s)
: Geng, Z. J., Pan, G. G., Haynes, L. S., Wada, B. K., & Garba, J. A.

Year
: 1995

<a id="org757d5ce"></a>

{{< figure src="/ox-hugo/geng95_control_structure.png" caption="Figure 1: Local force feedback and adaptive acceleration feedback for active isolation" >}}


## Bibliography {#bibliography}

<a id="orgec21e7f"></a>Geng, Z. Jason, George G. Pan, Leonard S. Haynes, Ben K. Wada, and John A. Garba. 1995. “An Intelligent Control System for Multiple Degree-of-Freedom Vibration Isolation.” _Journal of Intelligent Material Systems and Structures_ 6 (6):787–800. <https://doi.org/10.1177/1045389x9500600607>.
