+++
title = "Advanced motion control for precision mechatronics: control, identification, and learning of complex systems"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Motion Control]({{< relref "motion_control" >}})

Reference
: ([Oomen 2018](#org93151b9))

Author(s)
: Oomen, T.

Year
: 2018

<a id="orgcc3437a"></a>

{{< figure src="/ox-hugo/oomen18_next_gen_loop_gain.png" caption="Figure 1: Envisaged developments in motion systems. In traditional motion systems, the control bandwidth takes place in the rigid-body region. In the next generation systemes, flexible dynamics are foreseen to occur within the control bandwidth." >}}



## Bibliography {#bibliography}

<a id="org93151b9"></a>Oomen, Tom. 2018. “Advanced Motion Control for Precision Mechatronics: Control, Identification, and Learning of Complex Systems.” _IEEJ Journal of Industry Applications_ 7 (2):127–40. <https://doi.org/10.1541/ieejjia.7.127>.
