+++
title = "Automated markerless full field hard x-ray microscopic tomography at sub-50 nm 3-dimension spatial resolution"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Nano Active Stabilization System]({{< relref "nano_active_stabilization_system" >}})

Reference
: ([Wang et al. 2012](#org172c2d6))

Author(s)
: Wang, J., Chen, Y. K., Yuan, Q., Tkachuk, A., Erdonmez, C., Hornberger, B., & Feser, M.

Year
: 2012

**Introduction of Markers**:
That limits the type of samples that is studied

There is a need for markerless nano-tomography
=> the key requirement is the precision and stability of the positioning stages.

**Passive rotational run-out error system**:
It uses calibrated metrology disc and capacitive sensors



## Bibliography {#bibliography}

<a id="org172c2d6"></a>Wang, Jun, Yu-chen Karen Chen, Qingxi Yuan, Andrei Tkachuk, Can Erdonmez, Benjamin Hornberger, and Michael Feser. 2012. “Automated Markerless Full Field Hard X-Ray Microscopic Tomography at Sub-50 Nm 3-Dimension Spatial Resolution.” _Applied Physics Letters_ 100 (14):143107. <https://doi.org/10.1063/1.3701579>.
