+++
title = "Six dof active vibration control using stewart platform with non-cubic configuration"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Stewart Platforms]({{< relref "stewart_platforms" >}}), [Vibration Isolation]({{< relref "vibration_isolation" >}})

Reference
: ([Zhang et al. 2011](#orgcea0d62))

Author(s)
: Zhang, Z., Liu, J., Mao, J., Guo, Y., & Ma, Y.

Year
: 2011

-   **Non-cubic** stewart platform
-   **Flexible** joints
-   Magnetostrictive actuators
-   Strong coupled motions along different axes
-   Non-cubic architecture => permits to have larger workspace which was required
-   Structure parameters (radius of plates, length of struts) are determined by optimization of the condition number of the Jacobian matrix
-   **Accelerometers** for active isolation
-   Adaptive FIR filters for active isolation control

<a id="orgd24035d"></a>

{{< figure src="/ox-hugo/zhang11_platform.png" caption="Figure 1: Prototype of the non-cubic stewart platform" >}}


## Bibliography {#bibliography}

<a id="orgcea0d62"></a>Zhang, Zhen, J Liu, Jq Mao, Yx Guo, and Yh Ma. 2011. “Six DOF Active Vibration Control Using Stewart Platform with Non-Cubic Configuration.” In _2011 6th IEEE Conference on Industrial Electronics and Applications_, nil. <https://doi.org/10.1109/iciea.2011.5975679>.
