+++
title = "Active Damping"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:

There are two main control architecture to actively damp structures:

-   [Integral Force Feedback]({{< relref "integral_force_feedback" >}})
-   [Direct Velocity Feedback]({{< relref "direct_velocity_feedback" >}})

The idea is to apply a force proportional to the velocity (either relative or inertial) of the structure.

These are usually applied in a collocated way, meaning that the actuator and sensors are collocated (fixed to the same DoF), in order to have guaranteed stability.
