+++
title = "Cubic Architecture"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


## Description of the Cubic Architecture {#description-of-the-cubic-architecture}


## Special Properties {#special-properties}

Cubic Stewart Platforms can be decoupled provided that (from ([Chen and McInroy 2000](#org0969434)))

> 1.  The payload mass-inertia matrix is diagonal
> 2.  If a mutually orthogonal geometry has been selected, the payload's center of mass must coincide with the center of the cube formed by the orthogonal struts.



## Bibliography {#bibliography}

<a id="org0969434"></a>Chen, Yixin, and J.E. McInroy. 2000. “Identification and Decoupling Control of Flexure Jointed Hexapods.” In _Proceedings 2000 ICRA. Millennium Conference. IEEE International Conference on Robotics and Automation. Symposia Proceedings (Cat. No.00CH37065)_, nil. <https://doi.org/10.1109/robot.2000.844878>.
