+++
title = "Flexible Joints"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


## Resources {#resources}

Books:

-   ([Lobontiu 2002](#orgf96bd1c))
-   ([Henein 2003](#org77c1a30))
-   ([Smith 2005](#orgdf03b02))
-   ([Soemers 2011](#orgc441221))
-   ([Cosandier 2017](#orgc637f07))


## Flexure Joints for Stewart Platforms: {#flexure-joints-for-stewart-platforms}

From ([Chen and McInroy 2000](#org26c43a0)):

> To avoid the extremely non-linear micro-dynamics of joint friction and backlash, these hexapods employ flexure joints.
> A flexure joint bends material to achieve motion, rather than sliding of rolling across two surfaces.
> This does eliminate friction and backlash, but adds spring dynamics and limits the workspace.



## Bibliography {#bibliography}

<a id="org26c43a0"></a>Chen, Yixin, and J.E. McInroy. 2000. “Identification and Decoupling Control of Flexure Jointed Hexapods.” In _Proceedings 2000 ICRA. Millennium Conference. IEEE International Conference on Robotics and Automation. Symposia Proceedings (Cat. No.00CH37065)_, nil. <https://doi.org/10.1109/robot.2000.844878>.

<a id="orgc637f07"></a>Cosandier, Florent. 2017. _Flexure Mechanism Design_. Boca Raton, FL Lausanne, Switzerland: Distributed by CRC Press, 2017EOFL Press.

<a id="org77c1a30"></a>Henein, Simon. 2003. _Conception Des Guidages Flexibles_. Lausanne, Suisse: Presses polytechniques et universitaires romandes.

<a id="orgf96bd1c"></a>Lobontiu, Nicolae. 2002. _Compliant Mechanisms: Design of Flexure Hinges_. CRC press.

<a id="orgdf03b02"></a>Smith, Stuart T. 2005. _Foundations of Ultra-Precision Mechanism Design_. Vol. 2. CRC Press.

<a id="orgc441221"></a>Soemers, Herman. 2011. _Design Principles for Precision Mechanisms_. T-Pointprint.
