+++
title = "Signal Conditioner"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Sensors]({{< relref "sensors" >}}), [Electronics]({{< relref "electronics" >}})

Most sensors needs some signal conditioner electronics before digitize the signal.
Few examples are:

-   Piezoelectric force sensors
-   Geophone
-   Photodiode
-   Thermocouple

The signal conditioning electronics can have different functions:

-   Amplification
-   Isolation
-   Filtering
-   Excitation
-   Linearization

Depending on the electrical quantity that is meaningful for the measurement, different types of amplifiers  are used:

-   Current to Voltage ([Transimpedance Amplifiers]({{< relref "transimpedance_amplifiers" >}}))
-   Charge to Voltage ([Charge Amplifiers]({{< relref "charge_amplifiers" >}}))
-   Voltage to Voltage ([Voltage Amplifier]({{< relref "voltage_amplifier" >}}))
